BODY {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #c4d6ba; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A {
	COLOR: #3b4c1c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; MARGIN: 10pt; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #1a3003; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
UL {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #1a3003; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
OL {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #1a3003; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
H1 {
	FONT-SIZE: large; COLOR: #254505; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: medium; MARGIN: 10pt; COLOR: #254505; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: left
}
H3 {
	FONT-SIZE: small; MARGIN: 0pt 20pt; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: left
}
.p {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; MARGIN: 10pt; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
I {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: maroon; FONT-STYLE: italic; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.menuI {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; MARGIN: 10pt 1pt 1pt 10pt; COLOR: #1a3003; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: left
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; MARGIN: 10pt 1pt 1pt; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif; BACKGROUND-COLOR: #32550f; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.menu_ch {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; MARGIN: 10pt 1pt 1pt 10pt; COLOR: #f0e68c; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
TT {
	FONT-SIZE: x-small; FONT-STYLE: italic; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
